
Real CRM - Bug #11671
Real CRM: Issue with edit & delete roles.
02/28/2019 12:12 PM - Kunal Parikh

Status: Assigned Start date: 02/28/2019
Priority: High Due date:
Assignee: Kunal Parikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As company add roles and then try to edit or delete roles.
2) Now able to edit or delete roles.User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 8
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Role Safari: No
Description

Issue with edit & delete roles. Not able to edit or delete roles.

History
#1 - 03/01/2019 06:05 PM - Kailash Prajapati
- Assignee changed from hasamukh chaudhary to Kishan Modi

#2 - 03/05/2019 02:32 PM - Kishan Modi
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Kunal Parikh

Issue has been resolved, Check After QA Push

#3 - 03/08/2019 01:21 PM - Kunal Parikh
- Status changed from Resolved to Assigned
- Assignee changed from Kunal Parikh to Kishan Modi

Delete issue is fixed but now after deleting the roll Modules and Permission section gets removed and to get it back need to reload the page.

#4 - 04/24/2019 12:13 PM - Kishan Modi
- Assignee changed from Kishan Modi to Kunal Parikh

we had disable Module Add, Edit & Delete functionality so next time this kind of bug will not create, so please check after next QA push.
